Gentoo Archives: gentoo-dev

From: Martin Vaeth <martin@×××××.de>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] Re: chromium-54 needs ffmpeg-3.0.1
Date: Thu, 01 Sep 2016 05:03:49
Message-Id: slrnnsfdkq.ovo.martin@lounge.imp.fu-berlin.de
In Reply to: [gentoo-dev] Re: chromium-54 needs ffmpeg-3.0.1 by Duncan <1i5t5.duncan@cox.net>
1 Duncan <1i5t5.duncan@×××.net> wrote:
2 > Martin Vaeth posted on Wed, 31 Aug 2016 18:08:17 +0000 as excerpted:
3 >
4 >> Kent Fredric <kentnl@g.o> wrote:
5 >>>
6 >>> I really wish there was a way to run ancient firefox with security
7 >>> fixes :(
8 >>
9 >> There's palemoon
10 >
11 > For Linux?
12
13 Even for gentoo: There's a "palemoon" overlay in layman.
14 For instance, palemoon still provides the old privacy-keeping
15 sync method instead of firefox's new data harvester.
16
17 The only reason I still want firefox installed is that palemoon
18 still only supports gstreamer (though they recently updated
19 optionally to gstreamer:1.0) but not ffmpeg.

Replies

Subject Author
Re: [gentoo-dev] Re: chromium-54 needs ffmpeg-3.0.1 Bill Kenworthy <billk@×××××××××.au>
[gentoo-dev] Re: chromium-54 needs ffmpeg-3.0.1 Duncan <1i5t5.duncan@×××.net>